Announcement

Collapse
No announcement yet.

gpg: keyserver receive failed: Server indicated a failure HELP!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • gpg: keyserver receive failed: Server indicated a failure HELP!

    Hey there-

    Have a flightaware feed already running, but want to add flightradar24 to the feed. I've tried several things, but cannot seem to get this to work. Any ideas?code.txt
    Last edited by pdx97236; 2018-11-24, 02:02.

  • #2
    What is your hardware? Your personal Raspberry Pi or Flightaware supplied equipment (Flightfeeder)?

    Comment


    • #3
      Originally posted by abcd567 View Post
      What is your hardware? Your personal Raspberry Pi or Flightaware supplied equipment (Flightfeeder)?
      I have a personal Pi 3. I am using a Flightaware dongle, though.

      I just re-installed everything and still the same thing. Here is the most recent error:

      code.txt

      Comment


      • #4
        To add, I am trying to add flightfeeder24 first, then I will add flightaware. So this error is with a clean Pi install. I got to step 9 (~/threads/10232-How-to-Install-dump1090-mutability_1-15-dev-on-RPi). Could not change it between NM and metric.

        Comment


        • #5
          There is a post by FR24 Administrator Khan to directly download and install fr24feed in case of gpg key problem. I am not at home, replying by phone. When at home, will search and post the method which does no require gpg key.

          Comment


          • #6
            Thanks-not finding it on my own.

            Comment


            • #7
              the post about the .deb? Tried that and got this:

              pi@raspberrypi:~ $ sudo wget https://repo-feed.flightradar24.com/...9-15_armhf.deb
              --2018-11-23 20:41:33-- https://repo-feed.flightradar24.com/...9-15_armhf.deb
              Resolving repo-feed.flightradar24.com (repo-feed.flightradar24.com)... 104.20.0.101, 104.20.1.101, 2606:4700:10::6814:165, ...
              Connecting to repo-feed.flightradar24.com (repo-feed.flightradar24.com)|104.20.0.101|:443... connected.
              HTTP request sent, awaiting response... 404 Not Found
              2018-11-23 20:41:33 ERROR 404: Not Found.

              Comment


              • #8
                Originally posted by pdx97236 View Post
                the post about the .deb? Tried that and got this:

                pi@raspberrypi:~ $ sudo wget https://repo-feed.flightradar24.com/...9-15_armhf.deb
                --2018-11-23 20:41:33-- https://repo-feed.flightradar24.com/...9-15_armhf.deb
                Resolving repo-feed.flightradar24.com (repo-feed.flightradar24.com)... 104.20.0.101, 104.20.1.101, 2606:4700:10::6814:165, ...
                Connecting to repo-feed.flightradar24.com (repo-feed.flightradar24.com)|104.20.0.101|:443... connected.
                HTTP request sent, awaiting response... 404 Not Found
                2018-11-23 20:41:33 ERROR 404: Not Found.
                If someone posted the wget command outside code tag, the url gets distorted and "...." is added like tis:
                "/...9-15_armhf.deb"
                Since you used a url with distorted version number ("....9-15" instead of "1.0.19-15"), you got error "Not Found"


                Here is same link, but inside a code tag so it does not get distorted like the one in your post:

                Code:
                wget http://repo.feed.flightradar24.com/rpi_binaries/fr24feed_1.0.19-5_armhf.deb
                sudo dpkg --install fr24feed_1.0.19-5_armhf.deb
                Above will work, but is an old version (1.0.19-5). It was current version at the time of Khan's post. The latest version (1.0.23-8) is below:
                Code:
                wget http://repo.feed.flightradar24.com/rpi_binaries/fr24feed_1.0.23-8_armhf.deb
                sudo dpkg --install fr24feed_1.0.23-8_armhf.deb
                Last edited by abcd567; 2018-11-24, 06:51.

                Comment


                • #9
                  Your link appears to have the ...s as part of the link Truncated from the forum. This needs to be expanded to a new window before copying full link.

                  However it may also have been updated.. try this.

                  https://repo-feed.flightradar24.com/...23-8_armhf.deb

                  Sent from my EML-L09 using Tapatalk
                  Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                  Comment


                  • #10
                    Originally posted by Oblivian View Post
                    Your link appears to have the ...s as part of the link Truncated from the forum. This needs to be expanded to a new window before copying full link.

                    However it may also have been updated.. try this.

                    https://repo-feed.flightradar24.com/...23-8_armhf.deb

                    Sent from my EML-L09 using Tapatalk
                    That worked! thanks for the help!

                    Comment

                    Working...
                    X